/* CSS Document */
body { 	
	background-image:url(../b/bg.jpg); 
	background-position: top center; 
	background-repeat:no-repeat;
	margin:0;
	font-family:Tahoma, Verdana, Helvetica, sans-serif; 
	font-size:12px;
	color:#000; 
	line-height: 155%; 
	text-align: center;
	min-width:1046px;
}

#xcenter {
	width:100%;	
	float:left;	
	text-align:center;
}

#banner	{ 
	width:1046px;
	height:150px;
	margin:0 auto;				
	text-align:left;
}
				
#top		{ float:left; width:1046px; height:82px; }
#logotip	{ float:left; width:650px; height:82px; }
#jeziki		{ float:left; width:234px; height:46px; padding-left: 128px; padding-top:36px; }

#boks		{ float:left; width:492px; padding-left:158px; }

a.slo				{ float:left;width:42px; height:22px; background-image:url(../b/slo.jpg);}
a.slo:hover			{ background-image:url(../b/slo-1.jpg);}

a.eng				{ float:left;width:49px; height:22px; background-image:url(../b/eng.jpg);}
a.eng:hover			{ background-image:url(../b/eng-1.jpg);}

a.domov				{ float:left;width:49px; height:22px; background-image:url(../b/domov.jpg);}
a.domov:hover		{ background-image:url(../b/domov-1.jpg);}

a.kazalo			{ float:left;width:37px; height:22px; background-image:url(../b/kazalo.jpg); }
a.kazalo:hover		{ background-image:url(../b/kazalo-1.jpg);}

a.posta				{ float:left;width:45px; height:22px; background-image:url(../b/posta.jpg);}
a.posta:hover		{ background-image:url(../b/posta-1.jpg);}


#xcenter-slika {
	width:100%;	
	float:left;	
	text-align:center;
}

#slika	{ 
	width:1046px;
	height:347px;
	background:url(../b/podlaga-slika.png);
	margin:0 auto;				
	text-align:left;
	
}


#xcenter-sredina {
	float:left;
	width:100%;
	text-align:center; 
	background-image:url(../b/podlaga-sredina.png);
	background-repeat: no-repeat;
	background-position: top center;
	margin-left: auto ;
    margin-right: auto ;
}

#sredina	{ 
	width:1046px;
	background-repeat:no-repeat;
	margin:0 auto;				
	text-align:left;
}

#levo-top	{ float:left; width:183px; color:#000;  padding: 20px 15px 0px 73px; }
#levo-top a			{ font-size: 12px; color:#008daa; text-decoration:none; }
#levo-top a:hover	{ color:#008daa; text-decoration:underline;}

#slika-top	{ float:left; width:427px; padding: 20px 0px 0px 0px; }
#desno-top	{ float:left; width:256px; color:#fff;  padding: 20px 69px 0px 23px; }

#okvir		{ float:left; background-image:url(../b/okvir.jpg); width:226px; height:304px; padding: 15px 15px 0px 15px; line-height: 180%; }

#okvir-desno{ float:left; background-image:url(../b/okvir-desno.png); width:234px; color:#FFF;  padding: 15px 15px 0px 15px; }

#vsebina			{ float:left; width:427px; color:#000;  padding: 20px 0px 20px 0px; }
#vsebina a			{ font-size: 12px; color:#dd8709; text-decoration:none; }
#vsebina a:hover	{ color:#dd8709; text-decoration:underline;}

#vsebina-1			{ float:left; width:700px; color:#000;  padding: 3px 0px 20px 0px; }
#vsebina-1 a		{ font-size: 12px; color:#dd8709; text-decoration:none; }
#vsebina-1 a:hover	{ color:#dd8709; text-decoration:underline;}


#desno-sredina	{ float:left; width:264px; color:#000;  padding: 4px 65px 0px 19px; }
#desno-sredina a		{ font-size: 12px; color:#bee2e8; text-decoration:none; }
#desno-sredina a:hover	{ color:#fff; text-decoration:underline;}


#levo-sredina	{ float:left; width:223px; color:#000;  padding: 0px 0px 0px 48px; }

#podlaga-novice	{ float:left; width:397px; color:#000;  padding: 15px 15px 15px 15px; background-image:url(../b/podlaga-novice.png); }

#xcenter-rob {
	width:100%;	
	float:left;	
	text-align:center;
}

#rob	{ 
	width:1046px;
	height:40px;
	margin:0 auto;				
	text-align:left;
}

#xcenter-seminar {
	float:left;
	width:100%;
	text-align:center; 
	background-image:url(../b/podlaga-seminarji.jpg);
	background-repeat:no-repeat;
	background-position: top center;
	margin-left: auto ;
    margin-right: auto ;
}

#seminar	{ 
	width:834px;
	padding: 70px 105px 0px 107px;
	margin:0 auto;				
	text-align:left;
	color:#fff;
}
#seminar a			{ font-size: 12px; color:#000; text-decoration:none; }
#seminar a:hover	{ color:#000; text-decoration:underline;}




#rob-seminar	{ 
	width:1046px;
	height:22px;
	margin:0 auto;				
	text-align:left;
}

#xcenter-donatorji {
	width:100%;	
	float:left;	
	text-align:center;
}

#donatorji	{ 
	width:904px;
	margin:0 auto;				
	text-align:left;
	padding:0px 69px 0px 73px;
}
#donatorji a			{ font-size: 12px; color:#008daa; text-decoration:none; }
#donatorji a:hover		{ color:#008daa; text-decoration:underline;}

#xcenter-noga {
	float:left;
	width:100%;
	text-align:center; 
	background-image:url(../b/noga.jpg);
	background-repeat:no-repeat;
	background-position: top center;
	margin-left: auto ;
    margin-right: auto ;
	font-size:11px;
}

#noga	{ 
	width:1046px;
	height:90px;
	margin:0 auto;				
	text-align:center;
	color:#878787;
	padding-top: 10px;
}

#noga a			{ font-size: 12px; color:#878787; text-decoration:none; }
#noga a:hover	{ color:#878787; text-decoration:underline;}


#menu		{ float:left; width:980px; height:42px; background-image:url(../b/menu.png); padding-left: 64px; padding-top:1px; }
#menu a		{ float:left; font-size: 14px; color:#0c5f79; padding: 15px 12px 9px 12px; text-decoration:none; }
#menu a:hover,#menu a#active_menu 		{ text-decoration:none; color:#0c5f79; background-color:#d1eef7;}

#menu-l		{ float:left; width:193px; padding: 20px 0px 20px 0px; }
#menu-l a	{ padding:7px 0px 7px 5px; text-decoration:none; color:#023d48; font-size:14px; display:block; border-bottom:1px solid #e0e0e0; }
#menu-l a:hover,#menu-l a#active_menu		
			{ color:#049fba; }
			
#menu-l a.sublevel 	
			{ padding:7px 0px 7px 14px; text-decoration:none; color:#0c5f79; font-size:12px; display:block; background-image:url(../b/barva.png); background-repeat:no-repeat; border:0px; }
#menu-l a.sublevel:hover, #menu-l a.sublevel#active_menu 
			{ color:#049fba;}


#iskalnik input.button { 
    width: 30px;
    height: 26px;	
	margin-top:0px;
	padding:0;
}			
			
#iskalnik	{ float:left; width:183px; height:51px; color:#FFF; padding-top: 25px; }
#rob-novice	{ float:left; width:427px; height:17px; }
#rob-okvir	{ float:left; width:264px; height:13px; }

.createdate	{ color:#999999; }

.article_separator		{ height:1px; background:#cccccc; display:block; margin:8px 0px 8px 0px;  }

.crno		{ color:#000; font-size:16px; font-style:normal; line-height: 145%; }
.nap	    { font-size:16px; color:#000; padding:0px 0px 0px 11px;  display:block; }


p			{ margin:0px; padding:0px; }

.componentheading	{ color:#000; font-size:16px; font-style:normal; line-height: 145%; display:block; }

hr					{ border:0; height:1px; background:#CCCCCC; margin:10px 0px 10px 0px;}
#zemljevid			{ visibility:hidden; }

.izjava	{ max-height:104px;}
.izjava a	{ color:#b1dbf2; text-decoration:none;}
.izjava a:hover	{ color:#fff;}

/**************************************************************************************/
/* CKFORM */

#ckpoweredby {
	visibility:hidden;
}

.ckBtnCon 			{ float:left; padding-left:23%; }
